Results 1 to 4 of 4
  1. #1
    Join Date
    Oct 2005
    Posts
    129
    Plugin Contributions
    0

    Default Error after upgrading

    I just upgraded a v.1.3.0.2 site to v.1.3.7 and before running zc_install I got the errors copied below. After running zc_install, the errors are still there. I re-uploaded the admin/includes/languages/english.php and includes/languages/english/email_extras.php files, but the error persists. Any ideas what to check?

    Warning: main(includes/languages/english/FILENAME_EMAIL_EXTRAS) [function.main]: failed to open stream: No such file or directory in /home/USER ID/public_html/store/admin/includes/languages/english.php on line 669

    Warning: main(includes/languages/english/FILENAME_EMAIL_EXTRAS) [function.main]: failed to open stream: No such file or directory in /home/USER ID/public_html/store/admin/includes/languages/english.php on line 669

    Fatal error: main() [function.require]: Failed opening required 'includes/languages/english/FILENAME_EMAIL_EXTRAS' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/USER ID/public_html/store/admin/includes/languages/english.php on line 669

  2. #2
    Join Date
    Oct 2005
    Posts
    129
    Plugin Contributions
    0

    Default Re: Error after upgrading

    I fixed the error. Ultimately I had to manually upload all the directories and files.

  3. #3
    Join Date
    Sep 2003
    Location
    Ohio
    Posts
    67,170
    Plugin Contributions
    6

    Default Re: Error after upgrading

    How did you do it before?
    Linda McGrath
    If you have to think ... you haven't been zenned ...

    Did YOU buy the Zen Cart Team a cup of coffee and a donut today? Just click here to support the Zen Cart Team!!

    Are you using the latest? Perhaps you've a problem that's fixed in the latest version: [Upgrade today: v1.5.3]
    Officially PayPal-Certified! Just click here

    Try our Zen Cart Recommended Services - Hosting, Payment and more ...

  4. #4
    Join Date
    Oct 2005
    Posts
    129
    Plugin Contributions
    0

    Default Re: Error after upgrading

    With Fantastico. I upgraded 5 other sites that way with no problem, but this time there were "issues" ;-)

 

 

Similar Threads

  1. Warning when upgrading to 1.3.5 using Fantastico
    By philmck in forum Upgrading from 1.3.x to 1.3.9
    Replies: 20
    Last Post: 18 Nov 2006, 07:56 PM
  2. instructions for upgrading
    By sadie in forum Upgrading from 1.2 to 1.3.x
    Replies: 7
    Last Post: 24 May 2006, 09:38 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •